:root {
    --off-white: #fafcff;
    --primary-blue: #5f9fc5;
    --darker-blue: #4a82a3;
    --gray-neutral: #555555;
    --off-blue: #d1e4f0;

}

body{margin:0;background:url("images/bgtagy50.jpg");font-family:"Roboto";}
.menu{width:1000px;height:50px;margin:auto;background:#fff;

     margin-top:30px;


                     background:url("images/menu2-26.png");

border-top-left-radius:10px;
border-top-right-radius:10px;
       -webkit-box-shadow: 2px 2px 4px rgba(50, 50, 50, 0.25);
       -moz-box-shadow:    2px 2px 4px rgba(50, 50, 50, 0.25);
       box-shadow:         2px 2px 4px rgba(50, 50, 50, 0.25);
                                                position:relative;

}

.content{width:1000px;margin:auto;height:auto;background:url("images/_banners/tiendole26.png");

	background-repeat: no-repeat;
	//-webkit-box-shadow: 2px 2px 4px rgba(50, 50, 50, 0.25);
	//-moz-box-shadow:    2px 2px 4px rgba(50, 50, 50, 0.25);
	//box-shadow:         2px 2px 4px rgba(50, 50, 50, 0.25);
    }

.contentwhite{width:1000px;margin:auto;height:auto;background:#fff;
	background-repeat: no-repeat;
	//-webkit-box-shadow: 2px 2px 4px rgba(50, 50, 50, 0.25);
	//-moz-box-shadow:    2px 2px 4px rgba(50, 50, 50, 0.25);
	//box-shadow:         2px 2px 4px rgba(50, 50, 50, 0.25);
    }


.obsah{width:100%;height:auto;overflow:auto;}


#mainbox {
width: 1000px;
background: #f5ffff; 
background-image:url('images/gradientbludes.gif'); 
font-family: 'Roboto', sans-serif;
font-weight: 300;
font-size: 11pt;
letter-spacing: 0.01em;
text-align:justify;
line-height: 15pt;
    
/* background-position: 1020px 20px; */ 
/*margin-top: 70px;
font-size: 12pt;
letter-spacing: 0.05em;
text-align: justify;
position: relative;
float:left;  */
}

#mainboxnobg {
width: 999px;
    
/* background-position: 1020px 20px; */ 
/*margin-top: 70px;
font-size: 12pt;
letter-spacing: 0.05em;
text-align: justify;
position: relative;
float:left;  */
}

#bottombox {
background-image:url('images/_banners/tiendoleshort.png'); 
/*  background-repeat:no-repeat;     */ 
/* background-position: 1020px 20px; */ 
height: 30px;
/*font-size: 12pt;
letter-spacing: 0.05em;
text-align: justify;
position: relative;
float:left;  */
}

h1{
 font-family: 'Roboto', sans-serif;
  color: #668;
  font-weight: 100;
  font-size:42pt;
  letter-spacing: 0.07em;
  }

h2{
  color: #33363f;
  font-weight: 300;
  text-transform:uppercase;
  font-size:22pt;
  padding: 0px 0px 0px 15px;
  vertical-align:middle;
  letter-spacing: 0.05em;
  }

h3{
  font-weight: 300;
  color: #44464f;
  font-size:18pt;
  }

h4{
  font-weight: 400;
  padding: 10px 0px 0px 0px;
  color: #223;
  font-size:12pt;
  letter-spacing: 0.02em;
  }

h5{

  color: #33363f;
  font-weight: 300;
  font-size:22pt;
  margin-top: 0px;
  padding: 0px 0px 0px 15px;
  letter-spacing: 0.00em;
  line-height: 20pt;
  }

#textcontainer {
                width: 608px; 
                color: var(--gray-neutral);
                margin-left:22px;
                margin-right:15px;
                padding-bottom:30px;

                }

#widetextcontainer {
                    color: var(--gray-neutral);
                    margin-left:30px;
                    margin-right:15px;
                    }

.simplelinks a{color: var(--darker-blue);;font-weight: 500;letter-spacing: 0.05em;text-decoration:none;}

.simplelinks b{font-weight:400;color: #222; }

.simplelinks a:hover {color: #5f9fc5;font-weight: 500;letter-spacing: 0.05em;text-decoration:none;}


.simplelinksRed a{color: #c55;font-weight: 600;letter-spacing: 0.05em;text-decoration:none;}

.simplelinksRed b{font-weight:400;color: #222; }

.simplelinksRed a:hover {color: #d55;font-weight: 600;letter-spacing: 0.05em;text-decoration:none;}


#rightcontainer {
margin-top:5px;

width: 320px; 
background-image:url('images/lineright.png');
background-repeat: no-repeat;
/* background: #00ffff; */
color: #555;
font-size: 18px;
padding-left:27px;
margin-left:5px;
margin-right:0px;
letter-spacing: 0.10em;
/* background: #ff0;  */
float:right;
position: relative; 
}

#rightcontainer img{
	border-style: solid;
	border-color: rgba(50, 50, 50, 0.25);
	border-width: 1px;
	-webkit-box-shadow: 2px 2px 4px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    2px 2px 4px rgba(50, 50, 50, 0.25);
	box-shadow:         2px 2px 4px rgba(50, 50, 50, 0.25);
	margin-bottom:24px;
}

.imgakoright{
	border-style: solid;
	border-color: rgba(50, 50, 50, 0.25);
	border-width: 1px;
	-webkit-box-shadow: 2px 2px 4px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    2px 2px 4px rgba(50, 50, 50, 0.25);
	box-shadow:         2px 2px 4px rgba(50, 50, 50, 0.25);
	margin-bottom:24px;
}




    .referenciebox{
                   margin-left:15px;
                   width:98%;
                   height:auto;
                   overflow:auto; 
                   position:relative;
                   }
  

    .referenciaitem{width:16%;
                    height:170px; 
                    float:left;
                    background:#fff;
                    text-align:center; 
                    position:relative;
                    border-right:1px solid #b1c6cd;
                    border-bottom:1px solid #b1c6cd;
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    -ms-box-sizing: border-box;
                    box-sizing: border-box;
                    background:url("images/item.png");
                    z-index:20;   
                    box-shadow: 0 3px 2px -2px #3d6d89,2px 0px 2px -2px #3d6d89;   
                   }                 
    
    .referenciaitem:hover{background:url("images/item2.png");cursor:pointer;}
    
    .referenciatextitem
                   {padding: 0px 0px 0px 0px;
                    width:16%;
                    height:40px; 
                    float:left; 
                    text-align:center; 
                    position:relative;    
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    -ms-box-sizing: border-box;
                    box-sizing: border-box;
    
                    z-index:20;   

                    font-family: 'Roboto', sans-serif;
                    font-weight: 600;
                    letter-spacing: 0.03em;
                    font-size:11px;
                    text-align:center;
                    color:#5c8f98;
                   }
    
    

    .referencia{width:100%;
                height:20px;
                position:absolute;
                bottom:20px;
                text-align:center;
                color:#5c8f98;
		            font-family: 'Roboto', sans-serif;
                font-weight: 600;
                letter-spacing: 0.03em;
                font-size:11px;}
                
                
                
    .favoriteproductitem{width:32%;
                    height:120px; 
                    float:left;
                    background: var(--off-white);
                    //text-align:center;
                    position:relative;
                    border-right:1px solid #eeeeee;
                    border-bottom:1px solid #eeeeee;
                    -webkit-box-sizing: border-box;
                    -moz-box-sizing: border-box;
                    -ms-box-sizing: border-box;
                    box-sizing: border-box;
                    //background:url("images/item3.png");
                    z-index:20;   
                    //box-shadow: 0 3px 2px -2px #3d6d89,2px 0px 2px -2px #3d6d89;   
                   }  

.favoriteproductitem:hover{background:url("images/item4.png");cursor:pointer;}
 

    .favoriteproduct a{width:100%;
                //height:20px;
                position:absolute;
                top:45px;                
                text-align:center;
                color: var(--darker-blue); 
		            font-family: 'Roboto', sans-serif;
                text-decoration:none;
                font-weight: 400;
                letter-spacing: 0.03em;
                font-size:20px;
                line-height:30px;}  
                
    .favoriteproduct1 a{width:100%;
                //height:20px;
                position:absolute;
                top:30px;                
                text-align:center;
                color: var(--darker-blue); 
		            font-family: 'Roboto', sans-serif;
                text-decoration:none;
                font-weight: 400;
                letter-spacing: 0.03em;
                font-size:20px;
                line-height:30px;}                      
                
                
  .favoriteproduct a:hover {color: #6c9fa8;font-weight: 400;text-decoration:none;}   
  .favoriteproduct1 a:hover {color: #6c9fa8;font-weight: 400;text-decoration:none;}                           



.laminacia{

background:#cbe5ef;
border:1px solid #c1dce8;
color:#154f62;


}
.logo{position:absolute;right:0;top:0;width:100px;height:29px;background:url("images/logovsmall.png");}
.logo a {
    position:absolute;right:0;top:0;width:100px;height:29px;
    text-decoration:none; /* Makes sure the link   doesn't get underlined */
    z-index:10; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
}

.bluelink {text-decoration:underline;color:#295568;font-weight:bold;}
.onlinekalkulacialink {text-decoration:none;color:#295568;}

#new-logo {position:absolute;right:0;top:0;width:100px;height:29px;background:url("images/logo.png");}


.menu a{
       	font-family: 'Roboto', sans-serif;
		font-weight: 300;
		letter-spacing: 0.01em;
		color:#fafcff;
		font-size:18px;
		text-decoration:none;}


.item{float:left;width:138px;text-align:center;line-height:50px;height:50px;
font-size: 18px;
font-weight: 300;
}
.item:hover{cursor:pointer;background:url("images/menu3.png"); -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;}








.footer{font-family: 'Roboto' ;font-weight: 300;width:1000px;margin:auto;height:50px;background:#fff;color:#fafcff;text-align:center;line-height:50px;font-size:13px;

border-bottom-left-radius:10px;
border-bottom-right-radius:10px;    -webkit-box-shadow: 2px 2px 4px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    2px 2px 4px rgba(50, 50, 50, 0.25);
box-shadow:         2px 2px 4px rgba(50, 50, 50, 0.25);    background:url("images/menu2.png");

}

.left{width:15%;height:auto;min-height:500px;float:left;border-right:1px solid #cfe4f1;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;

}
.right{width:85%;height:auto;min-height:500px;float:left;}

.m_item{width:100%;height:30px;line-height:30px;color:#5f9ec4;text-align:left;border-bottom:1px solid #cfe4f1;font-size:12px;}
.m_item:hover{background:#609fc5;color:#fff;cursor:pointer;}
.od{margin-left:30px;}

.od1{margin-left:30px;width:90%;margin-top:20px;height:auto;overflow:auto;}

.top_header{width:100%;height:150px;background:url("images/banner.gif");margin-bottom:20px;}

.o_l{float:left;width:600px;height:300px;overflow:auto;position:relative;}
.o_r{float:left;width:390px;height:300px;overflow:auto;overflow:hidden;}

.o_r1{float:left;width:600px;height:525px;overflow:auto;position:relative;}
.o_l1{float:left;width:390px;height:525px;overflow:auto;overflow:hidden;}
.o_l1alt{float:left;width:600px;height:500px;position:relative;}
.o_r1alt{float:left;width:600px;height:500px;position:relative;}

.ima{ -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;margin-bottom:20px;margin-top:10px;}


.o_r .te{width:370px;height:200px;font-size:12px;text-align:justify;}

.tt{margin-left:10px;margin-top:20px;}
.ttt{font-size:12px;width:90%;margin-top:10px;}
.nadpis{width:90%;height:35px;border-bottom:1px solid #5f9fc5;margin-left:10px;color:#5f9fc5;font-size:20px;text-shadow: 1px 0px #376f90;line-height:30px;}

.nahlad{-moz-border-radius: 10px;
    -webkit-border-radius:10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;}
    
    .nadpis1{width:98%;
		height:30px;
/*		border-bottom:1px solid #5f9fc5;   */
		margin-left:10px;color:#5f9fc5;
		font-size:20px;
        margin-top:10px;        
/*		text-shadow: 1px 0px #376f90;  */
/*		text-shadow: 1px 0px #477fa0;  */

		line-height:30px;}

    .ol1{font-family: 'Roboto', sans-serif;width:100%;height:35px;font-weight: 500;}
    
    .vyber{
    //background:url("images/vyber26.png");
    background: #e8f2f8;   
    width:100%;height:35px;}
    .vt{font-family: 'Roboto'; 
    //color:#555555;
    color: var(--darker-blue);
    font-size:13px;padding-top:9px;margin-left:55px;width:90%;}
    
    .itemm{width:20%;height:170px;float:left;

             /* background:#fff;  */
              color:#4a82a3;
              background: #fff;
              text-align:center; 
              position:relative;
              border-right:1px solid #f5f5f5;
              border-bottom:1px solid #f5f5f5;            
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            -ms-box-sizing: border-box;
            box-sizing: border-box;
            //border-radius:15px;       implement this later , with no border...
           /*  background:url("images/item.png"); */ 
                                 z-index:20;   
           position:relative; 
            /*   box-shadow: 0 3px 2px -2px #3d6d89,2px 0px 2px -2px #3d6d89;  */
       
    }
    
    .nobottomborder {    border-bottom: none !important;  }
    .norightborder {    border-right: none !important;  }    
    
    
    .itemm:hover{
    /* background:url("images/item2.png"); */
    background: var(--off-white);
    color: #555;
    
    
    cursor:pointer;}
    
    .ip{font-family: 'Roboto', sans-serif;width:100%;height:20px;position:absolute;bottom:20px;text-align:center;font-weight: 500;;font-size:15px;}
    
    
  
    
    .ol2{width:100%;height:auto;overflow:auto;position:relative;}


.tien{position:relative;width:200px;height:150px; 
    box-shadow:0px 5px 2px #e0e6ea;top:0px;z-index:100; border-bottom-left-radius: 10px ;
             border-bottom-right-radius: 10px ;left:-0px;}











.t1 a {position:absolute;color:#b6c8ce;font-size:60px;font-family:sans-serif;top:30px;left:100px;text-decoration:none;}
.t2 a {position:absolute;color:#cff2fa;font-size:70px;font-family:sans-serif;top:70px;left:120px;text-decoration:none;}
.t3 a {position:absolute;color:#b4d5e0;font-size:40px;font-family:sans-serif;top:50px;left:220px;text-decoration:none;}
.t4 a {position:absolute;color:#b4d5e0;font-size:50px;font-family:sans-serif;top:130px;left:270px;
-webkit-transform: rotate(90deg); 
-moz-transform: rotate(90deg); 
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg); text-decoration:none;

}

.t5 a {position:absolute;color:#57d8f4;font-size:40px;font-family:sans-serif;top:130px;left:120px;text-decoration:none;}
.t6 a {position:absolute;color:#b6c8ce;font-size:40px;font-family:sans-serif;top:150px;left:15px;
-webkit-transform: rotate(-90deg); 
-moz-transform: rotate(-90deg); 
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg); text-decoration:none;
}
.t7{position:absolute;color:#b4d5e0;font-size:30px;font-family:sans-serif;top:165px;left:120px;}
.t8{position:absolute;color:#b6c8ce;font-size:22px;font-family:sans-serif;top:170px;left:210px;}
.t9 a {position:absolute;color:#12a0be;font-size:42px;font-family:sans-serif;top:190px;left:120px;text-decoration:none;}
.t10 a {position:absolute;color:#b6c8ce;font-size:42px;font-family:sans-serif;top:222px;left:120px;text-decoration:none;}
.t11 a {position:absolute;color:#57d8f4;font-size:55px;font-family:sans-serif;top:32px;left:350px;text-decoration:none;}
.t12{position:absolute;color:#b6c8ce;font-size:35px;font-family:sans-serif;top:82px;left:360px;}
.t13 a {position:absolute;color:#cff2fa;font-size:43px;font-family:sans-serif;top:106px;left:360px;text-decoration:none;}

.t14 a {position:absolute;color:#12a0be;font-size:22px;font-family:sans-serif;top:200px;left:437px;
-webkit-transform: rotate(90deg); 
-moz-transform: rotate(90deg); 
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg); text-decoration:none;

}

.t15 a {position:absolute;color:#a6ebfa;font-size:35px;font-family:sans-serif;top:226px;left:310px;text-decoration:none;}
.t16 a {position:absolute;color:#b6c8ce;font-size:19px;font-family:sans-serif;top:150px;left:360px;text-decoration:none;}
.t17 a {position:absolute;color:#e7f4f7;font-size:38px;font-family:sans-serif;top:170px;left:360px;text-decoration:none;}
.t18 a {position:absolute;color:#b6c8ce;font-size:34px;font-family:sans-serif;top:200px;left:380px;text-decoration:none;}

.t19 a {position:absolute;color:#e7f4f7;font-size:37px;font-family:sans-serif;top:180px;left:455px;
-webkit-transform: rotate(-90deg); 
-moz-transform: rotate(-90deg); 
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg); text-decoration:none;

}

.kalkulacka{width:100%;height:200px;background:url("images/kalk26.png");}
.kusy{width:300px;height:150px;float:left;margin-left:40px;text-align:center;}
.cena{width:300px;height:150px;float:left;text-align:center;}
.pocet_kusov{width:100%;height:25px;text-align:center;margin-top:25px;color:#0d5b7c;}
.pocet_kusov a{color: #49739b;font-weight: 500;letter-spacing: 0.03em;text-decoration:none;}


.inpk{width:150px;height:40px;    text-align:center;font-size:30px;font-family:tahoma;background:#cbe5ef;
 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius:5px;
    border:2px solid #c1dce8;    color:#154f62;


}


.divcena{width:100%;text-align:center; color:#555555;font-size:35px;font-family:tahoma;}
.divcenazakus{width:100%;text-align:center;text-align:center; color:#555555;font-size:20px;font-family:roboto;margin-top:10px;}
.divcenaciastkova{width:100%;text-align:center; color:#555555;font-size:15px;font-family:roboto;margin-top:5px;}
.divcenaciastkovaSmaller{width:100%;text-align:center; color:#4a82a3;font-size:13px;font-family:roboto;margin-top:5px;}
.divcenaciastkovaUp{width:100%;text-align:center; color:#555555;font-size:15px;font-family:roboto;margin-top:0px;}
.divfarbafolie{width:250px;color:#6499ae;font-size:11px;font-weight:400;font-family:Roboto;}



.inpka{border:0;
background:transparent;
font-size:30px;
font-family:tahoma;
text-align:center;
color:#153c53;
width:150px;
height:40px;
font-weight:bold;
cursor:default;}

.zoznam_cien{width:100%;height:30px;float:left;position:relative;}
.zoznam{margin:auto;width:790px;height:30px;}
.jz{width:260px;height:30px;line-height:30px;float:left;overflow:auto;color:#0d5b7c;font-size:14px;}
.ccc{float:left;margin-left:10px;font-weight:bold;font-size:20px;height:30px;line-height:30px;}

.inpk1{width:200px;height:50px;    text-align:center;font-size:30px;font-family:Roboto;
background: var(--primary-blue);
 cursor:pointer;
 //-moz-border-radius: 5px;
     //-webkit-border-radius: 5px;
     //-khtml-border-radius: 5px;
    border-radius: 7px;
    //border:2px solid #c1dce8; 
    border:1px solid #5f9fc5;
    color:#fafcff;


}


.kalkulacka_sumar{width:100%;height:220px;background:url("images/kalk3b-26.png");position:relative;border-bottom:1px solid #dfe6e7;}
.vyber_p{width:300px;height:auto;overflow:auto;margin-left:105px;text-align:left;color:#0d5b7c;font-weight:bold;font-size:14px;margin-bottom:10px;}
.vyber_p1{width:300px;height:auto;overflow:auto;text-align:left;color:#0d5b7c;font-weight:bold;font-size:14px;margin-bottom:10px;}
.se{font-weight:normal;text-decoration:underline;}
.chg{font-weight:normal;cursor:pointer;color:#6a6767;width:50px;}


.zmen_okno{width:250px;height:150px; -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border:2px solid #c1dce8; display:none;
    position:absolute;
    z-index:10000;
    top:20px;
    left:250px;
    background:#fff;
      -webkit-box-shadow: 2px 2px 4px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    2px 2px 4px rgba(50, 50, 50, 0.25);
box-shadow:         2px 2px 4px rgba(50, 50, 50, 0.25);
color:#6a6767;
          text-align:center;padding-top:10px;
    }


.onadpis{margin-left:30px;clear:both;color:#295c7a;margin-top:40px;}

.tc{
color:var(--darker-blue);
margin-left:30px;
margin-top:10px;
}

.tc td{width:150px;height:35px;border-bottom:1px dashed #ecf2f6;}
.tbc{color: var(--darker-blue);
margin-left:30px;
margin-top:10px;font-size:13px;}

.oin {
    width: 225px;
    color: #555;
    border: 1px solid #ccc;
        border-radius: 3px;
    box-sizing: border-box; /* Crucial: Forces the 225px to include border and padding */
    vertical-align: middle; /* Helps alignment if they are side-by-side */
}

.ptv{background:#3c7ca1;width:150px;height:20px;line-height:20px;color:#fff;border:0;font-weight:bold;-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;}
    
    .sc{width:150px;}
    
    .cls{width:20px;height:20px;position:absolute;right:0px;top:0px; -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;color:#fff;background:#3c7ca1;cursor:pointer;font-weight:bold;text-align:center;line-height:20px;}
  
  
  
  #tooltip{
	position:absolute;
	border:1px solid #4586ad;
	background:#fff;
	padding:2px 5px;
	color:#333;
	display:none;
  	z-index:10000;
 	width:200px;
  	height:auto;overflow:auto;
	color:#4586ad;
	font-size:13px;
	font-family: 'Roboto', sans-serif;font-weight: 400;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}	


#preview{
	width: 320px;
	position:absolute;
	border:1px solid #ccc;
	background:#fff;
	padding:5px;
	display:none;
	color:#909090;
	font-family: 'Roboto', sans-serif;font-weight: 400;
	font-size: 13px;
	text-align: justify;
}






.imagetable {

border: 1px solid rgba(0, 0, 0, .02);
	border-collapse: collapse;
}
.imagetable th {

border: 1px solid rgba(0, 0, 0, .02);

}
.imagetable td {
padding-top: 6px;
padding-left: 6px;
padding-right: 6px;
border: 1px solid rgba(0, 0, 0, .02);
}




.cenytable  	{border-collapse:collapse;border-spacing:0;width: 100%;text-align:center;background-color:#f3f8fb;}

.cenytable td{	font-size:16px;
		font-weight: 300;

		padding:9px 10px;
		border-style:solid;
		border-width:1px;
		color:#333;
		border-color:#dfe3e5;} 

.cenytable .tdsmaller{font-size:15px;
		font-weight: 300;

		padding:9px 5px;
		border-style:solid;
		border-width:1px;
		color:#333;
		border-color:#dfe3e5;}

.cenytable b{font-size:19px;
		font-weight: 600;
		letter-spacing: 0.03em;
		color:#333;
}

.cenytable th{	font-size:16px;
		font-weight: 300;
		padding:10px 20px;
		border-style:solid;
		border-width:1px;
		color:#49739b;
		background-color:#f0f5f9;
		border-color:#dfe3e5;}






#upload-file-container {
    width: 216px;
    height: 40px;
    overflow: hidden;
    position: relative;

}

#upload-file-container .btn-file-input {width:190px;height:40px;    text-align:center;font-size:20px;font-family:tahoma;
background: var(--primary-blue);
 cursor:pointer;
 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 7px;
    border:1px solid var(--primary-blue);
        color:#ffffff;


}


#upload-file-container > input[type="file"] {
    font-size: 206px;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
}



.smallbottombarkalkulacka{width:100%;height:65px;background:url("images/kalk3.png");position:relative;border-bottom:1px solid #dfe6e7;}









